#healthy-lawn a {text-decoration:none;}

#healthy-lawn p {padding: 5px 0 0 10px; margin: 0 0 -25px 0;}

#healthy-lawn ul {margin: -12px 0 0 275px;}

#buy-turf a {text-decoration:none;}

#buy-turf p {margin: 0 0 -25px 0;}

#buy-turf {margin: 20px 0 0 0;}

#measuring-guide p {padding:30px 5px 0 10px;}

#buyers-guide p {padding:43px 5px 0 10px;}

#menu_link0, #menu #menu_link1, #menu #menu_link2, #menu #menu_link3, #menu #menu_link4, #menu #menu_link5, #menu #menu_link6, #menu #menu_link7, #menu #menu_link8, #menu #menu_link9 {
margin-top: -13px;
}

#club {margin: 5px 0 0 0;}

#copyright {margin: 0 0 0 0px;}
